+-----------------------------------------------------------------------------+
+	                                                                      +
+               Copyright (c) 2015 ADLINK Technology, Inc.                    +
+                             ALL RIGHTS RESERVED                             +
+                                                                             +
+-----------------------------------------------------------------------------+
===============================================================================
BIOS ROM File : cExpress-BW_13610.ROM
Release Date  : 01/30/2018
CheckSum      : 0x34ED50D5
POST Message  : cExpress-BW REV:1.36.10
BIOS version  : 1.36.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13610.BIN
Release Date  : 01/30/2018
CheckSum      : 0x5DBFB0C6
POST Message  : cExpress-BW REV:1.36.10
BIOS version  : 1.36.10
Size          : 8 MB
===============================================================================
1. Update microcode for M01406C3367/M01406C4410.

Signature : N/A

Description :
             1. Update microcode for M01406C3367/M01406C4410.

Modify Files:
        AmiValleyViewCpuPkg\Microcode\Microcode.sdl
        AmiValleyViewCpuPkg\Microcode\Microcode.cif
        (+)AmiValleyViewCpuPkg\Microcode\M0F3067990A.PDB
        (+)AmiValleyViewCpuPkg\Microcode\M0C30673326.PDB
        (+)AmiValleyViewCpuPkg\Microcode\M0C30678836.PDB
        
===============================================================================
BIOS ROM File : cExpress-BW_13510.ROM
Release Date  : 12/26/2017
CheckSum      : 0x34EF0BEA
POST Message  : cExpress-BW REV:1.35.10
BIOS version  : 1.35.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13510.BIN
Release Date  : 12/26/2017
CheckSum      : 0x5DC16BDB
POST Message  : cExpress-BW REV:1.35.10
BIOS version  : 1.35.10
Size          : 8 MB
===============================================================================
1. modify the patch code about patching USB random detection problem with Microsoft 600 keyboards with production dates before 2013.

===============================================================================
BIOS ROM File : cExpress-BW_13410.ROM
Release Date  : 12/25/2017
CheckSum      : 0x34EDF0B2
POST Message  : cExpress-BW REV:1.34.10
BIOS version  : 1.34.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13410.BIN
Release Date  : 12/25/2017
CheckSum      : 0x5DC050A3
POST Message  : cExpress-BW REV:1.34.10
BIOS version  : 1.34.10
Size          : 8 MB
===============================================================================
1. Modify cExpress-BW 1.33 to support new pcb LPC1.8.

===============================================================================
BIOS ROM File : cExpress-BW_13310.ROM
Release Date  : 12/18/2017
CheckSum      : 0x34ED845C
POST Message  : cExpress-BW REV:1.33.10
BIOS version  : 1.33.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13310.BIN
Release Date  : 12/18/2017
CheckSum      : 0x5DBFE44D
POST Message  : cExpress-BW REV:1.33.10
BIOS version  : 1.33.10
Size          : 8 MB
===============================================================================
1. Add mitigation for unsafe opcodes exposed in Intel SPI based products.

===============================================================================
BIOS ROM File : cExpress-BW_13210.ROM
Release Date  : 12/05/2017
CheckSum      : 0x34F101EB
POST Message  : cExpress-BW REV:1.32.10
BIOS version  : 1.32.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13210.BIN
Release Date  : 12/05/2017
CheckSum      : 0x5DC361DC
POST Message  : cExpress-BW REV:1.32.10
BIOS version  : 1.32.10
Size          : 8 MB
===============================================================================
1. Recover NString and NSlew to fix unstable com port.
2. Fixed that stack at post code "00" about 5~10 sec.

===============================================================================
BIOS ROM File : cExpress-BW_13110.ROM
Release Date  : 09/26/2017
CheckSum      : 0x34F26921
POST Message  : cExpress-BW REV:1.31.10
BIOS version  : 1.31.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_13110.BIN
Release Date  : 09/26/2017
CheckSum      : 0x5DC4C912
POST Message  : cExpress-BW REV:1.31.10
BIOS version  : 1.31.10
Size          : 8 MB
===============================================================================
1. Modify Nstrval value to 0x16 for unstable PS2 KBC on 1.8V LPC.
2. Change the behavior of W83627DHG PEI driver boot order on LPC 1.8V.

===============================================================================
BIOS ROM File : cExpress-BW_13010.ROM
Release Date  : 12/29/2016
CheckSum      : 0x34F38291
POST Message  : cExpress-BW REV:1.29.10
BIOS version  : 1.29.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12910.BIN
Release Date  : 12/29/2016
CheckSum      : 0x5DC5E282
POST Message  : cExpress-BW REV:1.29.10
BIOS version  : 1.29.10
Size          : 8 MB
===============================================================================
1. Support 1.8V LPC design consideration for Intel Braswell platform

===============================================================================
BIOS ROM File : cExpress-BW_12910.ROM
Release Date  : 12/29/2016
CheckSum      : 0x34F38291
POST Message  : cExpress-BW REV:1.29.10
BIOS version  : 1.29.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12910.BIN
Release Date  : 12/29/2016
CheckSum      : 0x5DC5E282
POST Message  : cExpress-BW REV:1.29.10
BIOS version  : 1.29.10
Size          : 8 MB
===============================================================================
1. Set RC6(Render Standby) item default value to disabled.

===============================================================================
BIOS ROM File : cExpress-BW_12810.ROM
Release Date  : 11/01/2016
CheckSum      : 0x34F2ABCB
POST Message  : cExpress-BW REV:1.28.10
BIOS version  : 1.28.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12810.BIN
Release Date  : 11/01/2016
CheckSum      : 0x5DC50BBC
POST Message  : cExpress-BW REV:1.28.10
BIOS version  : 1.28.10
Size          : 8 MB
===============================================================================
1. Patch USB random detection problem with Microsoft 600 keyboards with production dates before 2013.

===============================================================================
BIOS ROM File : cExpress-BW_12710.ROM
Release Date  : 10/03/2016
CheckSum      : 0x34F4381D
POST Message  : cExpress-BW REV:1.27.10
BIOS version  : 1.27.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12710.BIN
Release Date  : 10/03/2016
CheckSum      : 0x5DC6980E
POST Message  : cExpress-BW REV:1.27.10
BIOS version  : 1.27.10
Size          : 8 MB
===============================================================================
1. Disable USB port to disconnect port to fix the special USB keyboards disappear(Lemel 5137AU / Microsoft 600 / Logitech K200).

===============================================================================
BIOS ROM File : cExpress-BW_12610.ROM
Release Date  : 09/21/2016
CheckSum      : 0x34F2B524
POST Message  : cExpress-BW REV:1.26.10
BIOS version  : 1.26.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12610.BIN
Release Date  : 09/21/2016
CheckSum      : 0x5DC51515
POST Message  : cExpress-BW REV:1.26.10
BIOS version  : 1.26.10
Size          : 8 MB
===============================================================================
1. patch for the special USB keyboards such as Lemel 5137AU / Microsoft 600 / Logitech K200.

===============================================================================
BIOS ROM File : cExpress-BW_12510.ROM
Release Date  : 06/15/2016
CheckSum      : 0x34F2E0E1
POST Message  : cExpress-BW REV:1.25.10
BIOS version  : 1.25.10
Size          : 5 MB
-------------------------------------------------------------------------------
BIOS BIN File : cExpress-BW_12510.BIN
Release Date  : 06/15/2016
CheckSum      : 0x5DC540D2
POST Message  : cExpress-BW REV:1.25.10
BIOS version  : 1.25.10
Size          : 8 MB
===============================================================================
1.Setting BOM Config Default value to  Legacy mode.

===============================================================================
BIOS ROM File : cExpress-BW_12410.ROM
Release Date  : 05/03/2016
CheckSum      : 0x34FCF48D
POST Message  : cExpress-BW REV:1.24.10
BIOS version  : 1.24.10
Size          : 5 MB
===============================================================================
1. Modify BIOS item string "LVDS" to "EDP/LVDS".

2. Fixed full HDMI is fail on GOP driver.

3. Exchange BIOS item string EFP2 and EFP3.
===============================================================================
BIOS ROM File : cExpress-BW_12310.ROM
Release Date  : 04/22/2016
CheckSum      : 0x34F2DAE7
POST Message  : cExpress-BW REV:1.23.10
BIOS version  : 1.23.10
Size          : 5 MB
===============================================================================
1. VBIOS update version 1.13.

===============================================================================
BIOS ROM File : cExpress-BW_12210.ROM
Release Date  : 04/19/2016
CheckSum      : 0x34F69B33
POST Message  : cExpress-BW REV:1.22.10
BIOS version  : 1.22.10
Size          : 5 MB
===============================================================================
1. Fixed DDI Type select item fail(HDMI only / Display port) again.

2. Include SDIO controller module.

3. Fixed SATA LED function is fail.
(pull up 1 K SATA_LEDN PIN)
===============================================================================
BIOS ROM File : cExpress-BW_12110.ROM
Release Date  : 04/12/2016
CheckSum      : 0x350DC4DB
POST Message  : cExpress-BW REV:1.21.10
BIOS version  : 1.21.10
Size          : 5 MB
===============================================================================
1. Change SD/GPIO switch pin I2C1_SDA to SATA_GP2.

2. Support Dynamic TOLUD function.

3. Support Lid button function and sleep button function.

4. Fixed DDI Type select item fail(HDMI only / Display port).

===============================================================================
BIOS ROM File : cExpress-BW_12010.ROM
Release Date  : 04/07/2016
CheckSum      : 0x34EF77A9
POST Message  : cExpress-BW REV:1.20.10
BIOS version  : 1.20.10
Size          : 5 MB
===============================================================================

[B]1. Fixed that External graphic card can't output after "Primary Display" change PCIe.

[B]2. Fixed  [SEMA] "BMC Default" function is abnormal in "Active Cooling Trip Point".

[B]3.Hidden "Reset System with ME disabled Mode" item  under BIOS menu.

[B]4. Modify Device Management has PS2 yellow mark  when user disable SIO device.

===============================================================================
BIOS ROM File : cExpress-BW_11910.ROM
Release Date  : 03/31/2016
CheckSum      : 0x34EE6530
POST Message  : cExpress-BW REV:1.19.10
BIOS version  : 1.19.10
Size          : 5 MB
===============================================================================
[B]  1.Recover the memory resource allocation rule(Top down to Bottom Up).
  
[B]  2.Fixed "BMC Default" function is abnormal in "Active Cooling Trip Point".
  
     3.Support DDI Type select item (HDMI only / Display port).
     
===============================================================================
BIOS ROM File : cExpress-BW_11810.ROM
Release Date  : 03/28/2016
CheckSum      : 0x35A42497
POST Message  : cExpress-BW REV:1.18.10
BIOS version  : 1.18.10
Size          : 5 MB
===============================================================================
[B]1. Support TOLUD dynamic Memory address .

[B]2. Change recovery  name "AMIBOOT.rom".

[B]3. Modify BIOS version string format.

[B]4. Support AT and ATX item feature.

[B]5. Fixed BIOS setup menu appear network connection information of UEFI mode after Network setting Legacy.
   
===============================================================================
BIOS ROM File : cExpress-BW_11710.ROM
Release Date  : 03/23/2016
CheckSum      : 0x35A55AC6
POST Message  : cExpress-BW REV:1.17.10
BIOS version  : 1.17.10
Size          : 5 MB
===============================================================================
[FA]1. Support SEMA External BIOS detect.

[B]2. Fixed BMC application cannot recovery under DOS.

3. recover old VBIOS version 1008.

4. Support SDIO/GPIO switch function.
   Fixed GPIO I2C1-SDA always output high.
   
===============================================================================
BIOS ROM File : cExpress-BW_11610.ROM
Release Date  : 03/16/2016
CheckSum      : 0x35A237AB
POST Message  : cExpress-BW REV:1.16.10
BIOS version  : 1.16.10
Size          : 5 MB
===============================================================================
1. synch AMI BIOS CRB_VEB_1ASBI030.

2. Include SDIO/GPIO item.
  
===============================================================================
BIOS ROM File : cExpress-BW_11510.ROM
Release Date  : 10/22/2015
CheckSum      : 0x367CF6DF
POST Message  : cExpress-BW REV:1.15.10
BIOS version  : 1.15.10
Size          : 5 MB
===============================================================================
1. Support BIOS image 7z file and Full BIOS image 7z file.

2. Update VBIOS 1010 to fixed that HDMI didn't output.
  
3. Hidden com port device mode item.
  
4. Update VBIOS 1010 (setting legacy INT15 hook function).
  
===============================================================================
BIOS ROM File : cExpress-BW_11410.ROM
Release Date  : 10/16/2015
CheckSum      : 0x5F6B10AB
POST Message  : cExpress-BW REV:1.14.10
BIOS version  : 1.14.10
Size          : 8 MB
===============================================================================
1. Hidden com port device mode item.

2. Decrease system BIOS boot time(<20 sec).

3. Fixed that SLI Raid Card is disappeared.

===============================================================================
BIOS ROM File : cExpress-BW_11310.ROM
Release Date  : 10/02/2015
CheckSum      : 0x5F6A92EE
POST Message  : cExpress-BW REV:1.13.10
BIOS version  : 1.13.10
Size          : 8 MB
===============================================================================
1. Setting USB SSC default value is enable.

2. Disable ISP device and MIPI function.

3. Fixed IO resource cannot be restored after S3 mode.

4. Fixed PCU UART is disappeared.
===============================================================================
BIOS ROM File : cExpress-BW_11210.ROM
Release Date  : 09/21/2015
CheckSum      : 0x5F69FD48
POST Message  : cExpress-BW REV:1.12.10
BIOS version  : 1.12.10
Size          : 8 MB
===============================================================================
1. Modify SATA Lane TX swing and deemphasis.

===============================================================================
BIOS ROM File : cExpress-BW_11110.ROM
Release Date  : 09/16/2015
CheckSum      : 0x5F6B8CBE
POST Message  : cExpress-BW REV:1.11.10
BIOS version  : 1.11.10
Size          : 8 MB
===============================================================================
1. Include Internal UART item and HUART2 item.

2. Modify SATA controller string.

3. Change LPC 19.2 MHZ to 25 MHZ
===============================================================================
BIOS ROM File : cExpress-BW_11010.ROM
Release Date  : 09/14/2015
CheckSum      : 0x5F6B777A
POST Message  : cExpress-BW REV:1.10.10
BIOS version  : 1.10.10
Size          : 8 MB
===============================================================================
1. Import EIP223357 (4800416: HD Audio Recording and Playback May Glitch or Stop)

2. [B]The Advanced tag of BIOS setup menu, did not have “Audio Configuration” to setting audio function. 

3. Update Option ROM GOP 1035 and VBIOS 1008.

4. [B]Fixed that If plug-in the PCIe VGA card, the Graphics Primary Display will alayws use PCIe output.

5. Default disable PCIe slot1 Hot plug item and modify PCIe configuration number string

===============================================================================
BIOS ROM File : cExpress-BW_10910.ROM
Release Date  : 09/04/2015
CheckSum      : 0x5F70C036
POST Message  : cExpress-BW REV:1.09.10
BIOS version  : 1.09.10
Size          : 8 MB
===============================================================================
1. Change console com port string.

2. Include passive point and cooling point feature.

3. [B]Change SIO COM port2 IRQ7 to IRQ10.

4. Modify USB AML Device definition to follow ACPI spec.

5. Modify CPU some items.

6. [B]Support Power Button notify monitor again.

7. No support active core count item.

===============================================================================
BIOS ROM File : cExpress-BW_10810.ROM
Release Date  : 09/01/2015
CheckSum      : 0x5F716F6E
POST Message  : cExpress-BW REV:1.08.10
BIOS version  : 1.08.10
Size          : 8 MB
===============================================================================
1.[B]Add Memory Frequency information ,Memory Voltage information, CPU core number item.

2.Modify that AT and ATX mode to change suspend state.

3.[B]Fixed that the system cannot install ubuntu.

4.[B]Modify SIO COM port 1 IRQ 6 to  IRQ 3.

5.synch AMI BIOS CRB_VEB_1ASBI023.

6.[B]Support Legacy com port console redirection on Legacy OS.

7.[B]Fixed when BIOS disabled WOL function, it can wake up after OS shutdown.

8.[B]Include Access level information on BIOS setup menu.

9.[B]Include Intel VT item on BIOS setup menu

10.[B]Fixed that BIOS serial port IRQ change setting fail.

===============================================================================
BIOS ROM File : cExpress-BW_10710.ROM
Release Date  : 08/26/2015
CheckSum      : 0x5F7E9800
POST Message  : cExpress-BW REV:1.07.10
BIOS version  : 1.07.10
Size          : 8 MB
===============================================================================
  1. Hidden CPU Smart Fan Temperatur Source item. 
  
  2. [B]Fixed that PXE for UEFI(IPV4) function test failed.
  
  3. [B]Modify IGFX VBIOS version information to 1008.
  
  4. Modify the serial redirection of the com port default is disable.
  
  5. [B]Enable ISP device to fixed that the system will be halted on 0x31 sometimes.
  
===============================================================================
BIOS ROM File : cExpress-BW_10610.ROM
Release Date  : 08/24/2015
CheckSum      : 0x60746028
POST Message  : cExpress-BW REV:1.06.10
BIOS version  : 1.06.10
Size          : 8 MB
===============================================================================
  1. [B]Fixed that the current BIOS version is "1.05", but the sema app show "5.11".
  
  2. [B]Fixed that USB 3.0 Port Safe to Remove Hardware and Eject Media test fail .
  
  3. [B]Fixed that BIOS setup menu only has 8 Hardware Monitor Inputs.
  
  4. [B]Remove High speed UART1 on windows 7.
  
  5. Enable VBIOS legacy hook function(INT 15).
  
===============================================================================
BIOS ROM File : cExpress-BW_10510.ROM
Release Date  : 08/11/2015
CheckSum      : 0x60744635
POST Message  : cExpress-BW REV:1.05.10
BIOS version  : 1.05.10
Size          : 8 MB
===============================================================================
  1. Update VBIOS Option ROM (1008 )and GOP  driver (1034).
  
  2. synch AMI BIOS CRB_VEB_1ASBI022
  
  3. Update the version of TXE FW to 02.00.00.2073
  
  4. Enable OTG function for intel OTG issue.
  
  5. Modify Setup item rule
	(Modify PCIE controller item,
	 Modify SATA controller item,
	 hidden SATA test item,
	 hidden SCC item)
	 
  6. Setting SATA Interface RX driving.
  
  7. Modify LAN wake up feature rule and LAN controller disable feature rule.
  
  8. Modify PCIE1 clock only must be presence.
  
  9. Remove BMC DTS register available and DTS offset registers programmable feature.
  	 
===============================================================================
BIOS ROM File : cExpress-BW_10410.ROM
Release Date  : 06/23/2015
CheckSum      : 0x60022E2D
POST Message  : cExpress-BW REV:1.04.10
BIOS version  : 1.04.10
Size          : 8 MB
===============================================================================
 1. Fixed system will be halted on post code 0x31 sometimes.
 
===============================================================================
BIOS ROM File : cExpress-BW_10310.ROM
Release Date  : 06/18/2015
CheckSum      : 0x6002DDA9
POST Message  : cExpress-BW REV:1.03.10
BIOS version  : 1.03.10
Size          : 8 MB
===============================================================================
  1. Update DDI function choose string to "switch LVDS-DDI3".
  
  2. Exchange smart Fan 1 and smart Fan 2.
  
  3. Include CoreBase AMI Braswell 5.011_VEB_1ASBI019.
  
===============================================================================
BIOS ROM File : cExpress-BW_10210.ROM
Release Date  : 06/12/2015
CheckSum      : 0x60C1A29B
POST Message  : cExpress-BW REV:1.02.10
BIOS version  : 1.02.10
Size          : 8 MB
===============================================================================
1. Fixed I'M Intelligent Memory D3L-1333 16GB SODIM memory compatibility issue. 
   (move SEMA alive before memory init)
   
2. Patch Failsafe BIOS, POST Watchdog function fail. 

3. Modify setup menu item to fix that BIOS setup menu lack Serial Port 3 / 4 Configuration item. 

4. Support smart fan function( Fan 1 and Fan 2 ).

5. Disable USB OTG (fix [Bear card] USB3.0 port Bottom-up: Bear card running USB3.0 port 1/2 appeared “Disconn”).  
   
===============================================================================
BIOS ROM File : cExpress-BW_10110.ROM
Release Date  : 06/05/2015
CheckSum      : 0x60C7468B
POST Message  : cExpress-BW REV:1.01.10
BIOS version  : 1.01.10
Size          : 8 MB
===============================================================================
 1. Fixed LVDS Legacy mode, Primary Boot Display setting to Auto, but use EFP2 port can not display. 
  
 2. Fixed LVDS Legacy mode, its BIOS clone mode display fail. 
  
 3. Fixed Primary IGFX Boot Display Item have surplus item. 
  
 4. Setting SPI clock frequency 50MHZ to reduce BIOS boot time.
  
 5. Fixed Boot into Windows7 x64 in Battery mode, can't detect Battery. 
  
 6. Fixed tool bar of Windows OS no appear battery status.
  
 7. Fixed BIOS Power Up mode setting to Remain off, its function is Fail. 
  
===============================================================================
BIOS ROM File : cExpress-BW_10010.ROM
Release Date  : 05/28/2015
CheckSum      : 0x60C93AD0
POST Message  : cExpress-BW REV:1.00.10
BIOS version  : 1.00.10
Size          : 8 MB
===============================================================================
1. Include recovery function to support Hot-key ,Ctrl+HOME,when using USB keyboard.

2. Modify to transfer BMC block data sequence no correctly.

3. Modify GTT brightness function fail for HW GPIO program table error.

4. Fix that In BIOS\TPM setting, it did not have the "Disable/Enable Take Ownership" item for Pending operation.

5. Fix LVDS no LCD Planel Type item, BIOS can't adjust resolution.
   Support INT15 VGA callback function.

6. Update GOP driver version 1028 and VBT version 1028.
===============================================================================
BIOS ROM File : cExpress-BW_09910.ROM
Release Date  : 05/22/2015
CheckSum      : 0x60D695D3
POST Message  : cExpress-BW REV:0.99.10
BIOS version  : 0.99.10
Size          : 8 MB
===============================================================================
1. Fix  In BIOS setup menu, F3 & F4 key feature is repeat as F9 & F10 key.

2. Fixed  In BIOS setup menu, F1 key explanation is incorrect, please change the explanation of F3 & F4 key to F9 & F10 key.

3. Fixed that system Fan1/2 Speed appeared N/A after carrier board insert fan to Fan1/2 slot.

4. Include BIOS LVDS Backlight mode item.

5. Include onboard LAN wake up function.

6. Modify DMI type0 BIOS version error.

7. Setting Token for AMI Braswell 5.011_VEB_1ASBI018.

8. Fixed system wake up during into S3, LVDS panel can't display.

===============================================================================
BIOS ROM File : cExpress-BW_09810.ROM
Release Date  : 05/15/2015
CheckSum      : 0x60F8BE35
POST Message  : cExpress-BW REV:0.98.10
BIOS version  : 0.98.10
Size          : 8 MB
===============================================================================
  1. Support Intel LAN PXE function on UEFI mode.
  
  2. Include OS select item and function to support WIN7.

  3. Remove IDE mode item.
  
  4. Setting Com port correct name under windows system.
  
  5. Fix system BIOS send alive command fail.
  
===============================================================================
BIOS ROM File : cExpress-BW_09710.ROM
Release Date  : 05/12/2015
CheckSum      : 0x61ED88D9
POST Message  : cExpress-BW REV:0.97.10
BIOS version  : 0.97.10
Size          : 8 MB
===============================================================================
1. Fixed SEMA WDT function fail.

2. Fixed PCIe x1 slot function doesn't work.

3. Fixed BIOS Main page, the Project Version information error. 
 
===============================================================================
BIOS ROM File : cExpress-BW_09610.ROM
Release Date  : 05/08/2015
CheckSum      : 0x61EAE176
POST Message  : cExpress-BW REV:0.96.10
BIOS version  : 0.96.10
Size          : 8 MB
===============================================================================
1. Fixed switch graphic gop driver fail.

2. Fixed the system will be halted on 0x2E after it using memory DDR3L 1333MHZ  

3. Fixed BIOS Thermal Configuration Function not ready.
 
===============================================================================
BIOS ROM File : cExpress-BW_09510.ROM
Release Date  : 05/07/2015
CheckSum      : 0x61E8A414
POST Message  : cExpress-BW REV:0.95.10
BIOS version  : 0.95.10
Size          : 8 MB
===============================================================================
1. Fixed BIOS DMI info can not repeat update.

2. Fixed system no pop “Power Surge on Hub Port” information when USB port test overload protection.

3. Fixed SIO COM port 2 fail.
===============================================================================
BIOS ROM File : cExpress-BW_09410.ROM
Release Date  : 05/06/2015
CheckSum      : 0x61E7C083
POST Message  : cExpress-BW REV:0.94.10
BIOS version  : 0.94.10
Size          : 8 MB
===============================================================================
1.Device Manager appear Unknown Device yellow mark.

===============================================================================
BIOS ROM File : cExpress-BW_09310.ROM
Release Date  : 05/05/2015
CheckSum      : 0x61E8F49C
POST Message  : cExpress-BW REV:0.93.10
BIOS version  : 0.93.10
Size          : 8 MB
===============================================================================
1. Fix BIOS Recovery from USB keyboard, this function FAIL.

2. Fix BIOS CMOS Backup function FAIL.

3. Fix BIOS PXE function did not work.

4. Fix BIOS did not have TPM item.

5. Fix the system canˇ¦t test LAN PXE function Because BIOS setup menu lack LAN boot item.

6. Fix we cant test powerconsumption because no eco mode item in bios.

7. Fix BIOS USB configuration, the EHCI hand-off item is unnecessary item.

8. Fix BIOS setup menu did not have Built-in EFI Shell item.

9. Fix in BIOS setup menu, F9 & F10 key can not work.

10. Fix BIOS setup menu did not have any about Serial Port item.

11. Fix BIOS did not have LAN Controller item.

12. Fix SATA HDD can not set to IDE mode.

13. Fix BIOS Main page, the information was deficiency.

14. Fix BIOS Main page, the Project Version information error.

15. Fix BIOS setup menu lack Serial Port Configuration item.

16. Fix no beep error when motherboard does not insert any memory.

17. Fix system canˇ¦t check Board information because BIOS menu lack System Information item.

===============================================================================
BIOS ROM File : cExpress-BW_09210.ROM
Release Date  : 05/04/2015
CheckSum      : 0x64482732
POST Message  : cExpress-BW REV:0.92.10
BIOS version  : 0.92.10
Size          : 8 MB
===============================================================================
History	:
 1.Setting Board ID to Zero to fixed VGA no display issue(VEB_1ASBI017 issue)
 
===============================================================================
BIOS ROM File : cExpress-BW_09110.ROM
Release Date  : 05/04/2015
CheckSum      : 0x644AEE10
POST Message  : cExpress-BW REV:0.91.10
BIOS version  : 0.91.10
Size          : 8 MB
===============================================================================
History	:
  1. Include to control Memory SPD protect feature.
  
  2. Include Adlink Base setup menu.
  
  3. Include SEMA Module function.
  
  4. Disable PCIE Clock gating function.
  
  5. Enable PCU UART and HUART console terminal function.
  
  6. Include NXP feature.
  
===============================================================================
BIOS ROM File : cExpress-BW_09010.ROM
Release Date  : 04/10/2015
CheckSum      : 0x65CC3932
POST Message  : cExpress-BW REV:0.90.10
BIOS version  : 0.90.10
Size          : 8 MB
===============================================================================
History	:
   1. Release first BIOS version. 